# Judy::next

(PECL judy >= 0.1.1)

Judy::next — Search for the next index in the Judy array

### Description

public Judy::next ( mixed `$index` ) : mixed

Search (exclusive) for the next index present that is greater than the passed Index.

### Parameters

`index`

  The index can be an integer or a string corresponding to the index where to start the search.

### Return Values

Return the corresponding index in the array.